<?php
include 'sql.php';
if(isset($_COOKIE['login'], $_COOKIE['pass'])) 
{
	$query = mysql_query("SELECT * FROM `users` WHERE `login` = '".mysql_real_escape_string($_COOKIE['login'])."' AND `pass` = '".mysql_real_escape_string($_COOKIE['pass'])."'"); // поиск пользователя в системе
	$user = (mysql_num_rows($query) == 1) ? mysql_fetch_assoc($query) : 0;
}
else
{
	$user = 0;
}
/* Записываем время */
	if($user['id']>0){
	mysql_query("UPDATE `users` SET `time`=".time()." WHERE `id`='".$user['id']."'");
	}
	/* Функция только для незарегистрированных пользователей */
	

?>